@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Ameya*/
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Cutus Tab Size*/
}

@media screen and (min-width: 1397px) and (max-width: 1920px) {
  /*Salman*/

  .hm-product-clamp {
    right: 850px;
  }

  .industry-slider .center .hm-industry-box {
    transform: scale(1.1, 1.1);
  }
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .footer_title {
    margin-top: 30px;
  }
  .hm-products-slider .owl-nav {
    width: 96%;
  }
  .carousel-sec .carousel-item h2 span {
    font-size: 30px !important;
  }
  .carousel-sec .carousel-item h2 {
    font-size: 30px !important;
  }
  .carousel-sec .carousel-item p {
    font-size: 16px !important;
  }
  .carousel-caption {
    align-content: center;
    width: 90% !important;
    top: 0;
  }
  .mobile-nav-toggle {
    top: 20px;
    right: 15px;
    font-size: 25px;
    background: #203667;
    color: #fff;
    padding: 8px 10px;
    border-radius: 5px;
  }

  .mobile-nav-toggle i {
    margin: 0;
    color: #fff;
  }

  .mobile-nav {
    background: #203667;
  }
  .fixed-top {
    height: 90px;
    transition: 0.3s ease;
  }
  .fixed-top.header-scrolled {
    height: 80px;
    transition: 0.3s ease;
  }
  .counter-box {
    margin-bottom: 20px;
  }
  .why-choose-section {
    padding: 14px;
  }
  .why-choose-section h5 {
    font-size: 25px;
  }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
  .carousel-sec .carousel-item h2 span {
    font-size: 18px !important;
  }
  .carousel-sec .carousel-item h2 {
    font-size: 19px !important;
  }
  .carousel-sec .carousel-item p {
    font-size: 14px !important;
  }
  .carousel-caption {
    align-content: center;
  }
  .counter-box {
    gap: 20px;
  }
}
@media screen and (min-width: 393px) and (max-width: 480px) {
  .carousel-sec .carousel-item h2 span {
    font-size: 16px !important;
  }
  .carousel-sec .carousel-item h2 {
    font-size: 17px !important;
  }
  .carousel-sec .carousel-item p {
    font-size: 12px !important;
  }
  .carousel-caption {
    align-content: center;
  }
}

/********xs-start********/
@media screen and (max-width: 767px) {
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

@media (min-width: 768px) {
}

@media (max-width: 992px) {
}

@media (max-width: 767px) {
  .top-head {
    display: none;
  }

  .hm_about_dt {
    padding-top: 0px;
    padding-left: 0px;
  }

  #about_main {
    padding: 35px 0 35px;
    background: #fff;
    position: relative;
  }
  .logo {
    position: relative;
    margin-top: 0;
    margin-left: 0;
  }
  .scrollto img {
    width: 200px;
    transition: 0.3s ease;
    top: 0;
  }
  .fixed-top {
    padding: 15px 0px;
  }
  .fixed-top.header-scrolled {
    padding: 11px 0px;
  }
  .header-scrolled .mobile-nav-toggle {
    top: 20px;
  }
  .header-scrolled .scrollto img {
    width: 190px;
    transition: 0.3s ease;
  }
  #carousel .carousel-control {
    top: 34%;

    font-size: 20px;
  }
  #carousel .carousel-control-left {
    left: -20px;
  }
  #carousel .carousel-control span {
    height: 36px;
    width: 36px;
    line-height: 38px;
  }
  .hm_about_hd h1 span {
    font-size: 21px;
    letter-spacing: 0.5px;
    line-height: 1.2;
  }
  .hm_about_hd h1 {
    font-size: 21px;
    letter-spacing: 0.5px;
    text-align: center;
  }

  .about_home_mg {
    display: block;
    margin-top: 25px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .mt60 {
    margin-top: 20px;
  }

  .pd-lr30 {
    padding: 0 0px;
  }

  .counter-box {
    display: flex;
    gap: 12px;
    position: relative;
    margin: 10px 0;
    padding: 20px 15px 20px 20px;
    border-radius: 15px;
    border: 1px solid #dbdbdb;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    z-index: 1;
  }

  .hm-products-slider .owl-nav {
    position: absolute;
    width: 91%;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: space-between;
    margin: 0;
  }

  .why-choose-section {
    padding-top: 30px;
    /* padding-bottom: 30px; */
    /* margin: 20px 0; */
    box-shadow:
      rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
      rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    padding: 20px;
    margin: 15px 0;
    /* box-shadow: 0 0 30px 0 rgb(21 21 21 / 11%); */
    border-radius: 21px;
  }

  #hm-products {
    background: #dfe6ea71;
    padding: 50px 0 20px;
    margin-top: 10px;
  }

  .about {
    /* background-image: linear-gradient(to bottom, #f1f1f18c 39%, #ffffff 40%); */
    padding: 40px 0 30px;
  }
  .carousel-indicators {
    bottom: 7px;
  }
  .carousel-caption {
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    /* text-align: left; */
    top: 4%;
    left: 5%;
  }

  .about_home_mg:before {
    position: absolute;
    content: "";
    align-self: anchor-center;
    top: 0;
    width: 20px;
    right: -8px;
    height: 120px;
    background: #00b0d6;
    display: block;
    border-radius: 10px 0 10px 0;
  }

  .carousel-sec .carousel-item h2 {
    line-height: 1.4;
    text-align: left;
    text-transform: uppercase;
    text-shadow: 7px -4px 33px #000000;
    color: #ffffff;
    font-size: 14px;
    font-weight: 900;
  }

  .carousel-sec .carousel-item h2 span {
    display: block;
    font-weight: 900;
    font-size: 14px;
    color: #23b9a1;
  }

  .carousel-sec .carousel-item p {
    text-shadow: 7px -4px 33px #000000;
    color: #ffffff;
    font-size: 9px;
    font-weight: 400;
    text-align: left;
    /* justify-self: anchor-center; */
  }

  .carousel-sec .carousel-caption {
    height: auto;
    width: 100%;
  }

  .header_menu {
    /* padding: 10px 0; */
  }

  .mobile-nav-toggle {
    top: 25px;
    right: 15px;
    font-size: 16px;
    background: #203667;
    color: #fff;
    padding: 8px 10px;
    border-radius: 5px;
  }

  .mobile-nav-toggle i {
    margin: 0;
    color: #fff;
  }

  .mobile-nav {
    background: #203667;
  }

  .home-about-content {
    background: #feb832;
    padding: 60px 15px;
    width: 100%;
  }

  .home-about-content {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
    height: auto;
  }

  .key-point {
    height: auto;
    margin: 5px 0;
  }

  #footer_bg {
    padding: 20px 0 50px 0;
  }

  .footer_title {
    margin-top: 30px;
  }

  .cont_dtl a {
    letter-spacing: 0.5px;
  }

  .hm-industry-head h2 {
    text-align: center;
  }

  .hm-industry .container-fluid {
    padding: 0 15px;
  }

  .hm-industry .col-md-12 {
    padding-right: 0;
    padding-left: 0;
  }

  .hm-spare-nam {
    left: 8px;
    bottom: 15px;
    width: 95%;
  }

  .about-section .dot-shape-none {
    display: none !important;
  }

  .rht-sec {
    padding-left: 0;
  }

  .hm-head-abt h1 {
    font-size: 30px;
    font-weight: 900;
  }

  .abt-ceo-box {
    padding: 3rem 0;
    border-radius: 0px;
  }

  .abt-ceo-msg {
    padding-right: 0;
  }

  .abt-ceo-msg p {
    text-align: left;
  }

  .abt-ceo-img {
    margin-top: 30px;
  }

  .abt-process-sec {
    margin: 0;
    padding: 60px 0;
  }

  .work-process-card .work-icon::after {
    display: none;
  }

  .work-process-card {
    margin: 15px 0;
    height: auto;
  }

  .work-process-card .work-icon span {
    top: 0px;
  }

  .work-process-area {
    padding-bottom: 40px;
    margin-bottom: 60px;
  }

  .statement-sec .vision-head {
    display: block;
  }

  .statement-sec .vision-lft .vision-head h4 {
    writing-mode: inherit;
    transform: initial;
    padding: 0px 0 15px 0px;
  }

  .hm-stmnt-head h3 {
    font-size: 27px;
  }

  .stmnt-rht-img:after {
    right: -15px;
  }

  .prod-point {
    margin-top: 30px;
    padding-left: 0;
  }

  .prod-heading h1 {
    font-size: 28px;
    margin-bottom: 20px;
  }

  .prod-btn .btn2 {
    display: none;
  }

  .prod-dtl {
    padding: 60px 0;
  }

  .prod-dtl-cont h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }

  .prod-dtl-cont {
    padding-right: 0;
  }

  .prod-list {
    margin-top: 60px;
  }

  .prod-point .bullet li {
    font-weight: 500;
    font-size: 15px;
  }

  .prod-point h6 {
    font-size: 14px;
    line-height: 1.5;
  }

  .contact-box {
    height: auto;
    margin: 15px 0;
  }

  .quickcontact {
    display: none;
  }

  .whatsapp-btn {
    position: fixed;
    bottom: 8px;
    left: 6px;
    z-index: 9999;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #25d366;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    animation: breathe 2sease-in-out infinite;
  }
  .why-choose-section h5 {
    font-size: 21px;
  }
  .hm_about_hd h2,
  .hm_about_hd h2 span {
    font-size: 22px;
    line-height: 27px;
  }
  .hm-quality-dtl h2 {
    font-size: 23px;
    line-height: 30px;
  }
  .hm-who-box h2 {
    font-size: 22px;
  }
  .hm_about_para p,
  .why-choose-section p,
  .hm-quality-dtl p,
  .about-content ul li,
  .in-prod-wrapper .prod-content p,
  .prod-content p {
    font-size: 14px;
    line-height: 20px;
  }
  .why-choose-section p {
    padding: 0px 15px;
  }
  .about_btn {
    margin-top: 10px;
    padding: 10px 25px;
  }
  .year_dtl {
    font-size: 55px;
    line-height: 85px;
    -webkit-text-stroke-width: 2px;
  }
  .year_dtl:before {
    top: 3px;
    right: 5px;
  }
  .yaer_span {
    font-size: 15px;
  }
  .counter-box .counter {
    font-size: 35px;
  }
  .counter-box .unit {
    font-size: 20px;
  }
  .counter-box .title {
    font-size: 15px;
  }
  .counter-box .icon img {
    width: 42px;
  }
  .counter-box .icon {
    width: 70px;
    height: 70px;
    line-height: 60px;
  }
  .counter-area {
    padding-bottom: 30px;
  }
  .site-title {
    font-size: 21px;
  }
  .single-service-style-one .hover-content {
    bottom: 0px;
    width: 100%;
    padding: 20px 10px;
    width: 100%;
    background: #ffffffd1;
  }
  .single-service-style-one .main-content .text-block h3 {
    font-size: 15px;
  }
  .why-choose-icon {
    width: 80px;
    height: 80px;
  }
  .location-item .point {
    width: 7px;
    height: 7px;
  }
  .bettry-cimg {
    margin-top: 30px;
  }
  .py-120 {
    padding: 45px 0 45px;
  }
  .hm-quality {
    padding: 45px 0;
  }
  .common-btn2 {
    height: 40px;
    font-size: 15px;
  }
  .hm-who {
    margin-top: 45px;
  }
  .hm-who-box {
    margin-top: 20px;
  }
  .hm-who-box h2 {
    text-align: center;
  }
  .hm-who-box p,
  .prod-content p {
    text-align: justify;
  }
  .webiste-new {
    margin-top: 30px;
    text-align: center;
  }
  .webiste-new a {
    font-size: 14px;
  }
  .hm-cleint {
    margin-top: 50px;
  }
  .site-heading {
    margin-bottom: 25px;
  }
  .hm-cleint {
    padding: 40px 0px 25px;
  }
  .footer_title span {
    font-size: 16px;
  }
  .ftr-link ul li a {
    line-height: 24px;
  }
  .cont_bx {
    flex-shrink: 0;
    width: 45px;
    height: 45px;
  }
  .cont_details {
    display: flex;
  }
  .cont_dtl p {
    padding-left: 0;
  }
  .social_icon {
    margin-top: 10px;
    display: block;
  }
  .foot-bottom {
    padding: 10px 0 10px;
  }
  .foot-btm-head:after {
    top: -16px;
  }
  .hm-who-box p {
    font-size: 14px;
    line-height: 21px;
  }
  .hm_about_hd {
    margin-bottom: 15px;
  }
  .prod-comon-head h3 {
    font-size: 19px;
  }
  .hm-cleint-about-page {
    margin-top: 0px;
  }
  .product_tab ul li {
    width: 100%;
  }
  /* .about-content ul li {
    padding-left: 0;
    text-align: justify;
  } */
  #middle_product_section {
    padding: 20px 0 40px 0;
  }
  .inner-banner-head h1 {
    font-size: 20px;
  }
  .prod-comon-head h5 {
    font-size: 20px;
  }
  .in-prod-wrapper .prod-head h2 {
    font-size: 20px;
  }
  .inner-breadcrumb li {
    font-size: 14px;
  }
  .inner-breadcrumb li span {
    font-size: 14px;
  }
  .inner-prod-main {
    padding: 45px 0 45px;
  }
  .in-prod-wrapper .prod-content p {
    text-align: justify;
  }
  .prod-eq-btn a {
    display: inline-block;
  }
  .prod-eq-btn {
    margin-top: 20px !important;
    margin-bottom: 30px;
  }
  .in-prod-img {
    padding: 5px;
  }
  .inn-prod-two {
    padding: 45px 0 25px;
  }
  .prod-section-table table thead tr th,
  .prod-section-table table tbody td {
    font-size: 14px;
  }
  .about-content ul li {
    margin: 10px 0;
  }
  .in-prod-img {
    margin-bottom: 10px;
  }
  .inner-prod-two {
    padding: 30px 0 45px;
  }
  .wrapper {
    width: 100%;
  }
  .before-content:after {
    height: 100%;
    top: -10%;
  }
  .prod-inner-dtl .bullet li {
    line-height: 20px;
    font-size: 14px;
  }
  .prod-inner-dtl {
    margin-bottom: 20px;
  }
  .prod-comon-head-img {
    margin-top: 10px;
  }
  .clocation {
    margin-bottom: 20px;
  }
  .cont_bx0 span img {
    width: 28px;
  }

  .quickcontact {
    display: none;
  }
  .blog-dtls-box h2 {
    font-size: 21px;
  }
  .blog-dtls-box p {
    font-size: 14px;
    line-height: 20px;
  }
  .blog-dtls-box h3 {
    font-size: 20px;
  }
  .blog-dtls-box ul li {
    font-size: 14px;
    line-height: 22px;
  }
}

@media (max-width: 576px) {
}
